

/*LINK TO GLOBAL CSS FILES*/
@import url(base.css);           /* GLOBAL CSS */
@import url(side-widgets.css); 	  /* SIDEBAR WIDGETS CSS */


#mainContent {position:relative;}


#mainContent h1 {margin-bottom:5px;}

#mainContent p {width:275px; font-family:Georgia, "Times New Roman", Times, serif; font-size: 1.3em; line-height: 1.5em; padding:0px 0px 15px 10px; overflow:hidden; height:1%; clear:both; border:0; margin:0;}

#mainContent ul.you-can-toolbar {margin:0px 0px 15px 10px; overflow:hidden; height:1%;}
#mainContent .you-can-toolbar li {float:left;}
#mainContent .you-can-toolbar li.you-can {font-family:Georgia, "Times New Roman", Times, serif; font-size: 1.3em; font-weight:normal; border:0; margin:1px 0 0; padding:0px 5px 0px 0px;}
#mainContent .you-can-toolbar li {padding:0px 10px 0px 0px; margin:0px 10px 0px 0px; border-right:1px solid #999; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 1.25em; font-weight:bold; line-height:22px;}
#mainContent .you-can-toolbar li.last {padding:0; margin:0; border:0;}
ul.story-list {padding-right:0;}

#error404 #topStories {border-bottom:0;}
#error404 #topStories .story-list p {padding:0; margin:0; border:0; width:auto; font-size:1.07em;}

#generalError #mainContent p {padding-bottom:75px;}